appName: currencyservice
appImage: gcr.io/google-samples/microservices-demo/currencyservice
appVersion: v0.8.0
appReplicas: 1
containerPort: 7000
containerEnvVars:
  - name: PORT
    value: "7000"
  - name: DISABLE_PROFILER
    value: "1"

servicePort: 7000
